.loader,
.loader:after {
  border-radius: 50%;
  width: 8em;
  height: 8em;
}
.loader {
  left: 50%;
  top: 50%;
  z-index: 1;
  margin: -50px 0 0 -50px;
  font-size: 10px;
  position: absolute;
  text-indent: -9999em;
  border-top: 0.5em solid rgba(103, 101, 101, 0.2);
  border-right: 0.5em solid rgba(103, 101, 101, 0.2);
  border-bottom: 0.5em solid rgba(103, 101, 101, 0.2);
  border-left: 0.5em solid #ff0066;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
